@charset "utf-8";
/* CSS Document */

/*Menús*/

.menu_horizontal { width:500px; height:20px;  margin-top:85px; font-weight:bold;}
.menu_horizontal a { display:block; color:#FF3; /*color:#c5d6ef;*/ font-size:14px; width:100px; text-align:center; }
.menu_horizontal a:hover { /*background:#bcc5d7;*/ color:#FF3; text-decoration:none; font-size:16px;}
.menu_horizontal li { display:inline; float:left; }


.menu_vertical { width:220px; height:360px; background:url(../img/menu-vertical-fondo.jpg) no-repeat bottom left #f6f6f6;  float:left; border: 1px solid #cdd6e3; padding:0px 0px 0px 0px; margin-left:10px; margin-bottom:10px; display:inline; /*necesario por el bug de ie6 Doubled Float-Margin.*/ }
.menu_vertical a { color:#28508d; }
.menu_vertical a:hover { background:#bcc5d7; color:#FFF; text-decoration:none; }
.menu_vertical li { background:url(../img/menu-vertical-separador.jpg) no-repeat bottom center; font-size:14px; font-weight:400; padding-left:40px; height:30px; padding-top:10px; color:#28508d; }
.menu_vertical li:hover { background:#bcc5d7; color:#FFF; }

.menu_box { width:220px; height:auto; background:#f6f6f6;  float:left; border: 1px solid #cdd6e3; padding:0px 0px 0px 0px; margin-left:10px; margin-bottom:10px; display:inline; /*necesario por el bug de ie6 Doubled Float-Margin.*/ }
.menu_box a { color:#28508d; }
.menu_box a:hover { background:#bcc5d7; color:#FFF; text-decoration:none; }
.menu_box li { background:url(../img/menu-vertical-separador.jpg) no-repeat bottom center; font-size:14px; font-weight:400; padding-left:40px; height:30px; padding-top:10px; }
.menu_box li:hover { background:#bcc5d7; color:#FFF; }
.menu_box_titulo { background:#C8CFDE; color:#FFF; font-size:14px; height:25px; font-weight:bold; padding:8px 5px 5px 5px; border: 1px solid #cdd6e3; }


/*Borrar*/
